Helpers for using React with Lwt
Description
Install
Published
26 Nov 2021
Authors
Maintainers
Sources
5.5.0.tar.gz
md5=94272fac89c5bf21a89c102b8a8f35a5 sha512=8951b94555e930634375816d71815b9d85daad6ffb7dab24864661504d11be26575ab0b237196c54693efa372a9b69cdc1d5068a20a250dc0bbb4a3c03c5fda1
Dependencies
react >= "1.0.0"
lwt >= "3.0.0"
dune >= "1.8.0"
Reverse Dependencies
0install >= "2.12.1"
bistro >= "0.5.0"
earlybird >= "1.0.0"
inquire = "0.2.1"
ketrew >= "3.2.0"
lambda-term >= "1.11"
obus >= "1.1.8"
utop >= "2.0.2"